<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

     <script type="text/javascript">
     	let salario=0;
        let horas=0;
        let precio=0;
        let nombre='';
           horas=parseInt(prompt("introducir numero de horas"));
           precio=parseInt(prompt("introduce precio por hora"));
                 if (hora<=40){

                          salario=hora*precio;

                 }else {


                 	     salario=40*precio+1,5*precio(hora-40);
                 }
           
                          document.write(salario);

     </script>

	
</body>
</html>